<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAULoEqMYlsCOh44yX2YWDEsbBcHG0Enn4drOW6UsiO19toBE_VsqSI4mvVR0cLbqZmHmyk-9eAI_RFXrT3UfQJC9z2k-V3GRfGqCNNcGXyRWKOoPSIvv81JhdwIy0MixA7TJ_PNciPLQA-M97p83hns1Gw3ET7Yawmm0cFtbA4mEL_DdP7u2NYG0f88xnRtVkX7HGNlNP5N2_ALRUwBakLc7Ji9Ig_TbItwOciqoN5AAzhNKqnRjkbUqwZBtES93YwUs6xKQyg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757859272651" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b6ad191a-6625-94df-1a5d-6c64e7d3aaaa</string>
</map>
